<!DOCTYPE html>
<html>
    <head>
    <title>Cozy Jim's Book Nook</title>
    <link href="style.css" rel=stylesheet type="text/css">
    </head>
    <body>
        <div id="container">
            <!-- Website Banner -->
            <header>
                <h1 id="title">Cozy Jim's Book Nook</h1>
            </header>
            <!-- Navigation Bar -->
            <nav>
                <ul> 
                    <li><a href="index.html">Home</a></li>
                    <li><a class="active" href="about.html">About</a></li>
                    <li><a href="books.html">Books</a></li>
                    <li><a href="coffee.html">Coffee</a></li>
                    <li><a href="contact.html">Contact</a></li>
                </ul>
            </nav>
            <!-- Main Website Content -->
            <div id="content">
                <h2>About Cozy Jim's</h2>
                <img id=jim src="Images/cozy jim.jpg">
                <p>Jim, owner of Cozy Jim's Book Nook, created the Book Nook so that people near him would have a safe, quiet and cozy place to read and enjoy coffee. The book Nook has evolved and now hosts many local activities such as, the fall time reading rave, pumkin carving, and a walk to raise money to help families in need get books. Jim invests time into the community by planting a garden plot, which is open to all locals, all he asks is that you stop in to read! </p>
            </div>
            <!-- Website Footer -->
            <footer>
                <p>Copyright&copy; 2016</p>
            </footer>
            
        </div>
    </body>
</html>